/*slider*/

.row-3 {
	width:100%;
	min-height:286px;
	position:relative;
	z-index:2
}

.slider-wrapper {
	overflow:hidden;
	width:984px;
	position:absolute;
	top:-16px;
	left:0;
	background:#fff;
}
.slider {
	width:960px;
	margin:10px auto
}
.items {
	display:none
}

.banner {
	width:400px;
	height:205px;
	position:absolute;
	top:42px;
	left:48px
}
.prev {
	display:block;
	width:22px;
	height:37px;
	text-indent:-5000px;
	position:absolute;
	left:25px;
	top:183px;
	z-index:99;
	background:url(../images/slider-control.png) left top no-repeat
}
.prev:hover {background-position:left bottom}
.next {
	display:block;
	width:22px;
	height:37px;
	text-indent:-5000px;
	position:absolute;
	right:22px;
	top:183px;
	z-index:99;
	background:url(../images/slider-control.png) right top no-repeat
}
.next:hover {background-position:right bottom}

